diff --git a/doc/src/sgml/release-15.sgml b/doc/src/sgml/release-15.sgml
index 635941a908..997919bfb2 100644
--- a/doc/src/sgml/release-15.sgml
+++ b/doc/src/sgml/release-15.sgml
@@ -88,8 +88,17 @@ Remove exclusive backup mode (David Steele, Nathan Bossart)
 </para>
 
 <para>
-If the database server stops abruptly while in this mode, the server could fail to start.  The non-exclusive backup mode requires a continuous database connection during the backup.
+  Exclusive backup mode has been deprecated since PostgreSQL 9.6, when more flexible and reliable non-exclusive backups were introduced.
 </para>
+<para>
+  Exclusive backup mode was limited to execution on a primary server and did not allow concurrent backups; moreover, in the event of a
+  database shutdown, in some circumstances manual intervention was required to enable the database to start up again.
+</para>
+<para>
+  As part of this change, the functions <function>pg_backup_start_time()</function> and <function>pg_is_in_backup()</function> were removed.
+  <function>pg_start_backup()</function> and <function>pg_stop_backup()</function> were renamed to <function>pg_backup_start()</function> and <function>pg_backup_stop()</function>.
+</para>
+
 </listitem>
 
 <!--
